return {
  "zbirenbaum/copilot.lua",
  enabled = true,
  cmd = "Copilot",
  event = "InsertEnter",
  config = function()
    require("copilot").setup({
      suggestion = { enabled = true },
      panel = { enabled = true, auto_refresh = true },

      --suggestion = {
      --  auto_trigger = true,
      --  keymap = {
      --    accept = "<C-S-l>",
      --  }
      --}
    })
  end,
}
